html, body {
	margin: 0;
	padding: 0;
	background: url(images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	font-family: 'Varela Round', sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
#accordion img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.image-group {
	margin: 20px 0;
}
.img-float-right {
	float: right;
	margin: 10px 0 0 20px;
	border: solid 5px #eee;
}
.image-container {
	display: inline;
	width: 260px;
	height: 180px;
}
.centered-img {
	text-align: center;
}
.image-container img {
	border: solid 5px #eee;
}
.content-slider .slides img {
	border: solid 5px #eee;
}
.img-grey-border {
	border: solid 5px #eee;
}
.margin-right {
	margin-right: 15px;
}
.pricing-table td {
	text-align: left;
}
.pricing-table th {
	text-align: left;
}
th.desc {
	width: 80%;
}
.content h3 {
	margin: 30px 0;
}
.delay {
	-webkit-animation-delay: 1s; /* Chrome, Safari, Opera */
    animation-delay: 1s;
}
.flex-caption {
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	color: #fff;
	padding: 20px 0;
}
.flex-caption h2, .flex-caption p {
	margin: 0 20px;
}
.slider {
	padding-top: 20px;
	position: relative;
}
#accordion h3 {
	background-color: #66ddff;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	cursor: pointer;
}
#accordion p {
	padding: 10px 20px;
}
#accordion {
	margin-bottom: 40px;
}
/* Navigation Drop Down */
nav {
	width: 100%;
	background-color: #000;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
nav li a.active {
	color: #66ddff;
}
nav ul li a {
	color: #fff;
	text-decoration: none;
	padding: 15px 32px;
	display: block;
}
nav ul li:hover a {
	color: #66ddff;
}
nav ul {
	display: inline-block;
	margin: 0 34px;
	padding: 0;
	list-style: none;
}
nav ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
nav ul li:hover {
	background: #000;
	color: #66ddff;
}
nav ul li ul {
	padding: 0;
	position: absolute;
	top: 48px;
	left: 0;
	width: 150px;
	display: none;
	opacity: 0;
	visibility: hidden;
	margin: 0;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
}
nav ul li ul li {
	background: #000;
	display: block;
	color: #000;
	z-index: 9999;
	margin: 0;
	width: 100%;
}
nav ul li ul li a {
	color: #fff !important;
}
nav ul li ul li a:hover {
	background: #66ddff;
}
nav ul li ul li a:hover {
	text-decoration: none;
	color: #000;
}
nav ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.logo {
	width: 100%;
	margin: 40px 0;
	text-align: center;
}
.quote {
	font-style: italic;
border-left: solid 5px #eee;
padding: 0 15px;
margin: 20px 0px;
}
.separator {
	width: 200px;
	margin: 30px auto;
	height: 2px;
	background-color: #eee;
}
.standout {
	background-color: #000;
	color: #fff;
	padding: 50px;
	text-align: center;
	margin: 20px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: url(images/standout-bg-1.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.intro {
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	padding: 20px;
	text-align: center;
	margin: 20px 0 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.intro h2 {
	font-size: 30px;
}
.text {
	width: 650px;
	float: left;
}
.margin-top {
	margin-top: 20px;
}
#product-sub-heading h3 {
	color: #66ddff;
	font-size: 20px;
	margin: 0px;
}
#categories a {
	color: #66ddff;
	text-decoration: none;
}
#categories a:hover {
	text-decoration: underline;
}
#breadcrumb {
	background-color: #000000;
	color: #FFFFFF;
}
#breadcrumb p {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 10px;
}
#product-sub-heading {
}
#footer p.left {
	float: left;
}
#footer p.right {
	float: right;
}
.content {
	background: #FFF;
	padding: 40px;
	margin: 0px;
}
.content-last{
	background: #FFF;
	padding: 40px;
	margin: 20px 0;
	text-align: left;
}
.content-last h2 {
	text-align: center;
}
.top-content {
	margin-top: 50px;
}
#container {
	width: 960px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	/* background-color: #000000;
	*/
}
.content h2 {
	text-align: center;
	margin: 5px 0 20px;
}
#prod-desc p {
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
}
#top-header {
	width: 960px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	/* background-color: #000000;
	*/
}
#subscribe {
	background-color: #2C2C2C;
	margin-top: 20px;
}
#subscribe #sub-form {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
}
#subscribe #sub-form #email {
	width: 190px;
	margin-bottom: 5px;
}
#subscribe h5 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin: 0px;
}
#sub-form #radio {
	margin-left: 10px;
}
#sub-form label {
	color: #FFFFFF;
	font-size: 12px;
}
#sub-form #button {
	margin-left: 10px;
	background-color: #000000;
	color: #66ddff;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-bottom: 4px;
}
#top-right {
	width: 150px;
	float: left;
	text-align: right;
}
#top-right img {
}
#header {
	height: 355px;
	width: 886px;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0 auto;
	text-align: center;
}
#footer {
	margin: 0;
	padding: 20px 0;
	width: 960px;
	color: #fff;
	text-align: center;
}
#footer p {
	color: #fff;
}
#cards {
	text-align: center;
	margin-top: 20px;
}
.categories-product-heading {
	color: #66ddff;
}
#categories {
	width: 214px;
	float: left;
	margin: 10px;
}
#footer-one {
	width: 300px;
	float: left;
}
#categories ul {
	color: #FFFFFF;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#categories li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #242424;
}
#categories h4 {
	color: #66ddff;
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#categories li a {
	display: block;
	margin: 0px;
	color: #A3A3A3;
	text-decoration: none;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 23px;
}
#categories li a.active {
	color: #66ddff;
}
#categories li a:hover {
	color: #FFFFFF;
}
.cta-btn {
	background-color: #66ddff;
	padding: 15px 20px;
	display: inline-block;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.cta-btn:hover {
	background-color: #00b2db;
}
h1 {
	margin: 0;
	font-size: 26px;
	font-style: italic;
}
h1 em {
	font-size: 60%;
}
hr {
	border: none;
	height: 1px;
	line-height: 1px;
	background: #CCC;
	margin-bottom: 20px;
	padding: 0;
}
p {
	margin: 0;
	padding: 7px 0;
}
a {
}
.content a {
	color: #66ddff;
	font-weight: bold;
	text-decoration: none;
}
.content-slider {
	width: 200px;
	float: right;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.content a:hover {
	color: #000000;
}
#prod-desc a {
	color: #EFBF01;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
#prod-desc a:hover {
	color: #FFFFFF;
	background-color: #626262;
}
#breadcrumb a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
}
#breadcrumb a:hover {
	background-color: #666666;
}
.content a img {
	border: 1px solid #CCC;
	padding: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0px;
}
#header a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer a:hover {
	text-decoration: underline;
}
#left {
	width: 185px;
	float: left;
	margin-right: 22px;
}
#right {
	float: left;
	width: 185px;
}
.clearer {
	clear: both;
}
span.left {
	display: block;
	width: 70%;
	float: left;
	text-align: left;
}
span.right {
	display: block;
	width: 30%;
	float: right;
	text-align: right;
}
span.left-prod {
	display: block;
	width: 65%;
	float: left;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
}
span.right-prod {
	display: block;
	width: 25%;
	float: right;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	padding-right: 5px;
}
.boxgrid {
	width: 325px;
	height: 260px;
	margin: 10px;
	float: left;
	background: #161613;
	border: solid 2px #8399AF;
	overflow: hidden;
	position: relative;
}
.boxgrid img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
.boxgrid p {
	padding: 0 10px;
	color: #afafaf;
	font-weight: bold;
}
.boxcaption {
	float: left;
	position: absolute;
	background: #000;
	height: 100px;
	width: 100%;
	opacity: .8; /* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); /* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
	top: 260;
	left: 0;
}
.caption .boxcaption {
	top: 220;
	left: 0;
}
#top-left li span:hover {
	color: #999;
}
#content-text {
	margin-top: 10px;
}
#content-text h4 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
table a, table a:link, table a:visited {
	border: none;
}
table {
	width: 100%;
	border-top: 1px solid #e5eff8;
	border-right: 1px solid #e5eff8;
	margin: 1em auto;
	border-collapse: collapse;
}
tr.odd td {
	background-color: #E9E9E9;
}
td {
	color: #000000;
	border-bottom: 1px solid #e5eff8;
	border-left: 1px solid #e5eff8;
	padding: .3em 1em;
	text-align: center;
}
th {
	font-weight: normal;
	color: #000000;
	text-align: left;
	border-bottom: 1px solid #e5eff8;
	border-left: 1px solid #e5eff8;
	padding: .3em 1em;
}
thead th {
	text-align: center;
	color: #66ddff;
	background-color: #000000;
	font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 2em;
	font-weight: bold;
}
tfoot th {
	text-align: center;
	background: #f4f9fe;
}
tfoot th strong {
	font: bold 1.2em "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: .5em .5em .5em 0;
	color: #66a3d3;
}
tfoot th em {
	color: #f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
}